/*	------------
	CONTAINER / FOOTER
	------------	*/
html, body { height: 100%; }
.wrap {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.footer {
}
body {
	font-family: 'Open Sans', sans-serif;
}
/*	------------
	BACKGROUND IMAGE
	------------	*/
body {
	background: url(/public/sfondo.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*	------------
	CONTAINER
	------------	*/
.container {
}
/*	------------
	HEADER
	------------	*/
.header {
	height:128px;
	border-bottom:1px solid #aaaaaa;
	padding-top:32px;
	padding-left:10px;
	text-align:center;
}
ul {
	padding-left: 0;
	list-style-type: none;
}
hr {
    border-top: 1px solid #aaa;
}
/*	------------
	FOOTER
	------------	*/
.footer {
	background-color:#e24b70;
	background-color: rgba(226,75,112, .07);
	color:#000;
	min-height:32px;
}
.footer .container > div{
	display: table;
	width: 98%;
}
.footer .container > div > div{
	display: table-row;
}
.footer .container > div > div > div{
	display: table-cell;
	width: 100%;
	float: left;
}
.footer .container > div > div > div li{
	border-bottom: 1px solid #ccc;
	margin-right: 10px;
	line-height: 32px;
}
.footer .container > div > div > div li a{
	display: block;
}
.footer, .push{
	min-height: 155px; /* .push must be the same height as .footer */
}
.footer a{
	font-size: 14px;
}
.footer h4{
	color:#e24b70;
}
.footer > .rights{
	color: #fff;
	font-size: 11px;
	line-height: 32px;
	background-color: #000;
	margin-top:30px;
}
.footer > .rights > div > span:last-child{
	float: right;
	font-size: 10px;
}
.footer > .rights a{
	font-size: 10px;
}
/*	------------
	LIBOXS
	------------	*/
#cssmenu{
	position:relative;
	z-index:1000;
}
#cssmenu #menu-button::before {
	height: 7px;
}
#cssmenu ul li{
}
#cssmenu ul li:hover{
}
#cssmenu > ul > li.active > a, #cssmenu ul > li.active > a:hover{
	color:#e24b70;
}
.contacts li{
	line-height: 32px;
	border-bottom: 1px solid #fafafa;
}
.contacts li:first-child{
	border-bottom: 0px solid #fafafa;
}
.no-spm{
	display: inline !important;
}
/*	------------
	LIBOXS
	------------	*/
.liBoxs{

}
.liBoxs li{
	float: left;
	display: inline-block;
	width: 100%;
	height: 118px;
	margin: 0 0 2% 0;
	padding: 15px;
	background-color: #e24b70;
	background-color: rgba(226,75,112, .75);
	color: #fff;
	word-break: break-word;
}
.liBoxs li a{
	color: #fff;
}
.liBoxs li.bg{
	padding: 0;
	overflow: hidden;
	position: relative;
}
.liBoxs li.bg img{
	width: 150%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";/* IE 8 */
	filter: alpha(opacity=65);/* IE 5-7 */
	-moz-opacity: 0.65;/* Netscape */
	-khtml-opacity: 0.65;/* Safari 1.x */
	opacity: 0.65;/* Good browsers */
}
.liBoxs li h2{
	font-size: 22px;
}
.liBoxs li.bg h2{
	position: absolute;
	top:32%;
	font-size: 24px;
	left:0;
	z-index: 2;
	padding: 15px;
	width: 100%;
	background-color: #000;
	background-color: rgba(0,0,0, .8);
}

@media screen and (min-width: 480px) {
/* ...mobile... */
.liBoxs li{
	width: 48%;
	height: 148px;
	margin: 0 1% 2% 1%;
}
.liBoxs li.bg img{
	height: 150%;
	width: auto;
}
.liBoxs li.bg h2{
	top:32%;
}
}
@media screen and (min-width: 600px) {
/* ...tablet... */
.footer .container > div > div > div{
	display: table-cell;
	width: 33.3%;
	float: none;
}
.liBoxs li{
	width: 31.3%;
	height: 180px;
}
.liBoxs li.bg img{
	width: auto;
	height: 100%;
}
.liBoxs li h2{
	font-size: 24px;
}
.liBoxs li.bg h2{
	top:44%;
	font-size: 24px;
}
}
@media screen and (min-width: 900px) {
/* ...desktop... */
.liBoxs li h2{
	font-size: 20px;
}
.liBoxs li.bg h2{
	top:49%;
	font-size: 20px;
}
}
@media screen and (min-width: 1000px) {
/* ...desktop... */
.liBoxs li{
	width: 23%;
}
.liBoxs li h2{
	font-size: 22px;
}
.liBoxs li.bg h2{
	top:46%;
	font-size: 22px;
}
}
